page-favorites {

	.content{
		background: #ececec
	}

	nav{
		background-color: #ececec !important;

		.toggleIcon ion-icon{
			color: #234157;
		}
	}

	.home-container {
		background: #ececee;
		padding-bottom: 1rem;
		// padding: 1rem 0.8rem 0.8rem;
		padding-top: 60px;
		
		.filter{

			.item{
				border: 0;
				box-shadow: none !important;
				padding: 0;
				background: transparent;
				padding: 0 15px;
			}
			.item-inner{
				padding: 0;
			}

			input{
			    box-shadow: none;
			    background: white url(../../assets/img/lupa.png) no-repeat 5% 49%;
			   	border: 1px solid #b9b9b9;
			    font-size: 15px;
			    width: 100%;
			    padding: .6rem;
			    padding-left: 2.4rem;
			    border-radius: 10px;
			    text-align: left;
			    color: #888888;
			    margin-top: 1rem;
				margin-bottom: 0;
				margin-top: 0;
				margin: 0;
			}

			.list{
				margin-bottom: 0;
			}

			.item{
				border: 0;
			}
		}

		.home-content {
			width: 85%;
			margin: 0 auto;
			padding: 1rem 0 0 0;

			.leader-img {
				display: flex;
				align-items: center;
				width: 85%;
				margin: 0 auto;
			}
		}

		.header-home{
			.filter{
				margin: .9rem;
				margin-top: 0;
				padding-top: .9rem;

				input{
					border: 1px solid #b9b9b9;
				    font-size: 15px;
				    width: 100%;
				    padding: .6rem;
				    border-radius: 10px;
				    text-align: center;
				    color: #888888;
				    margin-top: 1rem;
    				margin-bottom: 0;
    				margin-top: 0;
				}
			}

			.message-welcome{
				text-align: center;
    			width: 100%;
				background: rgba(170,192,202,1);
				background: -moz-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #acc2ca), color-stop(0%, #ced7e0), color-stop(70%, #acc2ca), color-stop(100%, #acc2ca));
				background: -webkit-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -o-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: -ms-radial-gradient(center, ellipse cover, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				background: radial-gradient(ellipse at center, #acc2ca 0%, #ced7e0 0%, #acc2ca 70%, #acc2ca 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#acc2ca', endColorstr='#acc2ca', GradientType=1 );
				padding-top: 1rem;

				h4{
					color: #003f56;
					font-family: "Myriad";
					font-size: 14px;
					// font-weight: 700;
					line-height: 16.09px;
					text-align: center;
					margin: 0;
				}

				h2{
					color: #003f56;
					font-family: "Myriad";
					font-size: 38px;
					font-weight: 700;
					line-height: 16.09px;
					text-align: center;
				}

				img{
					width: 70%;
					display: block;
					margin: 0 auto;
					margin-top: 2rem;
				}
			}
		}

		.home-data {
			// background-color: #ededed;
			// padding: 0px 5px;

			.categories {
				display: table;
				width: 100%;

				div.box-category{
				    display: inline-block;
				    vertical-align: middle;
				    width: 50%;
				    text-align: center;
				    // background: red;
				    // margin: .9rem;
				    margin-bottom: .2rem;
    				margin-top: 0.6rem;
    				cursor: pointer;
    				padding: 0 15px;

					p{
						font-size: 14.5px;
  						font-family: 'Myriad-bold';
					    margin: .55rem 0;
					}
				}

				div.cat_hiring{
					border: 1.3px solid #F7B052;
					display: table;
    				width: 100%;
				    height: 5rem;
					p{
						color: #F7B052;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_hiring:hover{
					background: #F7B052;

					p{
						color: white;
					}
				}

				div.cat_onboarding{
					display: table;
    				width: 100%;
					border: 1.3px solid #6689A1;
				    height: 5rem;
					p{
						color: #6689A1;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_onboarding:hover{
					background: #6689A1;

					p{
						color: white;
					}
				}

				div.cat_leader{
					display: table;
    				width: 100%;
					border: 1.3px solid #7CB6B5;
				    height: 5rem;
					p{
						color: #7CB6B5;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_leader:hover{
					background: #7CB6B5;

					p{
						color: white;
					}
				}

				div.cat_curiosidad{
					border: 1.3px solid rgb(175, 144, 169);
					display: table;
    				width: 100%;
				    height: 5rem;
					p{
						color: rgb(175, 144, 169);
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_curiosidad:hover{
					background: rgb(175, 144, 169);

					p{
						color: white;
					}
				}

				div.cat_teams{
					border: 1.3px solid #97C78C;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #97C78C;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_resultEnfoq {
					border: 1.3px solid rgb(202, 107, 103);
					display: table;
					width: 100%;
					height: 5rem;

					p{
						color: rgb(202, 107, 103);
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_resultEnfoq:hover{
					background: rgb(202, 107, 103);

					p{
						color: white;
					}
				}

				div.cat_teams:hover{
					background: #97C78C;

					p{
						color: white;
					}
				}


				div.cat_favorite{
					border: 1.3px solid #003f56;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #003f56;
						display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_favorite:hover{
					background: #003f56;

					p{
						color: white;
						
					}
				}

				div.cat_all{
					border: 1.3px solid #7a7a7a;
					display: table;
					width: 100%;
				    height: 5rem;

					p{
						color: #7a7a7a;
						 display: table-cell;
						 vertical-align: middle;
					}
				}

				div.cat_all:hover{
					background: #7a7a7a;

					p{
						color: white;
					}
				}
			}

			.searchBar::-webkit-input-placeholder {
				background: url('../../img/search.png');
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 40%;
				font-size: 1.7rem;
				font-family: Arial;
				text-align: center;
				overflow: visible;
				vertical-align: top;
				display: inline-block !important;
				padding-left: 5px;
				padding-top: 2px;
			}

			.searchBar {
				border-radius: 15px;
				border: 1px solid #b9b9b9;
				margin-top: 1rem;
				padding: 1.2rem 1rem;
				width: 100%;			
			}
		}	
	}

	.themes-container {
		background-color: #ededed;
		.themes-content {
			width: 100%;
			p {
				margin: 0;
			}
			margin: 0 auto;
			.banner {				
				background-color: #f7b052;
				background-repeat: no-repeat;
				background-size: contain;
				background-position: 100%;
				// padding: 3.5rem 0;

				h2 {
					color: #fff;
					font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
					font-weight: bold;
					font-size: 4.5rem;
					margin: 0;
					padding-bottom: 0;

					&:after {
						content: '';
					    display: block;
					    margin-top: 3px;
					    margin-left: 2px;
					    border-bottom: 9px solid #fff;
					    width: 35%;
					}
				}

				.banner-container {
					width: 92%;
					margin: 0 auto;
					display: table;
					padding: 1rem 0;
					h2{
						display: table-cell;
						width: 68%;
						font-size: 23px;
						font-family: 'Myriad-bold' !important;
						vertical-align: middle;
						// padding-left: .8rem;
					}

					.image-banner{
						display: table-cell;
    					width: 32%;

    					img{
    						float: right;
    						// -ms-transform: rotate(180deg); /* IE 9 */
						    // -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
						    // transform: rotate(180deg);
    					}
					}
				}
			}

			.hiring-detail {
				background: #fff;
				margin: .6rem 0 .5rem 0;
				.hiring-detail-content {
					font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
					width: 90%;
					font-size: 2.2rem;
					margin: 0 auto;
					padding: 2rem 0;

					p:first-child {
						color: #f7b052;
						font-weight: bold;
						margin-bottom: .1rem;
						font-size: 20px;
						font-family: 'Myriad-bold';
					}

					p:last-child {
						color: #a0a0a0;	
						font-size: 20px;					
					}
				}
			}


			

			.info-hiring, .info-onboarding, .info-leadership, .info-team,  .info-curiosidad, .info-enfoque{
				background: #fff;
				border-bottom: 7px solid #F7B052;
				margin: 1rem 0;

				.info-hiring-content {
					align-items: center;
					width: 84%;
					margin: 0 auto;
					display: table;
					padding: 1rem 0;
					.box-image {
						display: table-cell;
						vertical-align: middle;
						width: 22%;
						img{
							width: 100%;
							height: auto;
						}
					}
				}

				.info-hiring-text {
					display: table-cell;
					vertical-align: middle;
					width: 78%;

					p:first-child {
						color: #8f8f8f;
						font-weight: bold;
						font-family:  Arial;
						font-size: 1rem;
						padding-left: 14px;
						// font-family: 'Myriad-bold';

					}

					p:last-child {
						color: #8f8f8f;
						font-size: 1rem;
						// font-family: 'Myriad-bold';

					}
				}
			}

			.info-enfoque{
				border-bottom: 7px solid #ca6b67;
			}

			.info-onboarding{
				border-bottom: 7px solid #6689A1;
			}
			
			.info-curiosidad {
				border-bottom: 7px solid #af90a9;
			}

			.info-team{
				border-bottom: 7px solid #97C78C;
			}

			.info-leadership{
				border-bottom: 7px solid #7CB6B5;
			}
		}
	}
}
